@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
@font-face {font-family: 'BPGDejaVuSans';src: url('bpgdejavusans/bpgdejavusans.eot?#iefix') format('embedded-opentype'), url('bpgdejavusans/bpgdejavusans.woff') format('woff'), url('bpgdejavusans/bpgdejavusans.ttf')  format('truetype'), url('bpgdejavusans/bpgdejavusans.svg#BPGDejaVuSans') format('svg');font-weight: normal;font-style: normal;}
body{font-size:12px;font-family:'BPGDejaVuSans';line-height:18px;}
div{position:relative;}
a{color:#069;text-decoration:none;}
p{margin-bottom:10px;}
hr{height:0px;border:0 none;border-top:1px solid #aaa;}
html{overflow-y:scroll;overflow-x:hidden;}
input,
label,
select,
button,
textarea{margin:0;border:0;padding:0;display:inline-block;vertical-align:middle;white-space:normal;background:none;line-height:1;font-size:12px;}
input:focus{outline:0;}
input,
textarea{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
button,
input[type=reset],input[type=button],input[type=submit],input[type=checkbox],input[type=radio],select{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type=date],input[type=datetime],input[type=datetime-local],input[type=email],input[type=month],input[type=number],input[type=password],input[type=range],input[type=search],input[type=tel],input[type=text],input[type=time],input[type=url],input[type=week]{}input[type=checkbox],input[type=radio]{width:13px;height:13px;}
input[type=file]{}
input[type=search]{-webkit-appearance:textfield;-webkit-box-sizing:content-box;}
::-webkit-search-decoration{display:none;}
button,input[type="reset"],input[type="button"],input[type="submit"]{overflow:visible;width:auto;}
::-webkit-file-upload-button{padding:0;border:0;background:none;}
textarea{vertical-align:top;overflow:auto;resize:none;} 
select{}
select[multiple]{vertical-align:top;}
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
textarea{
	height: 40px;
	padding: 0 15px;
	color: #333;
	background-color: #f4f4f4;
	border-radius: 3px;
}
textarea{
	padding: 15px;
}
.clear{clear:both;line-height:0px;}
.opacity:hover{opacity:0.7;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter:alpha(opacity=70);}
*{transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-webkit-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;}
.checker, .checker *{transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none;-ms-transition:none;}
.buttoni{display:inline-block;padding:0 13px;color:#000;font-size:12px;font-family:Arial;line-height:31px;background-color:#ffc300;border:0 none;border-bottom:1px solid #d99f00;border-right:1px solid #d99f00;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;overflow:visible;cursor:pointer;}
.buttoni:hover{background-color:#ffe400;border-color:#e9ab00;}
.buttoni:focus{background-color:#ff9c00;border-color:#d98f00;}
h3.heads{height:6px;margin-bottom:15px;padding:24px 10px 10px 18px;font-weight:normal;background:url(../images/heads.png) 0 0 no-repeat;}
h3.sub_heads{ margin:auto; float:none; text-align:center;}

#sqema{
	width:1001px;
	margin:0 auto;
	padding-top:40px;
}
#sqema section#top_side{
}
#sqema section#top_side #header{
	padding-bottom: 40px;
}
#sqema section#top_side #header #logo{
	float: left;
}
#sqema section#top_side #header #header_right{
	float: right;
}
#sqema section#top_side #header #header_right nav#top_menu{
	float: right;
	margin-bottom: 30px;
}
#sqema section#top_side #header #header_right nav#top_menu a{
	display:block;
	float:left;
	margin-right:25px;
	color: #8b8b8b;
}
#sqema section#top_side #header #header_right nav#top_menu a:hover{
	color:#7ab503;
}
#sqema section#top_side #header #header_right nav#top_menu a.curr_menu{
	color:#7ab503;
}
#sqema section#top_side #header #header_right #top_banner{
	float: left;
}
#sqema section#top_side #header #lang_socials{
	float: left;
	margin-left: 30px;
}
#sqema section#top_side #header #lang_socials #langs{
	margin-bottom: 15px;
}
#sqema section#top_side #header #lang_socials #langs a{
	display:block;
	float:left;
	width: 45px;
	height:20px;
	color:#bdbdbd;
	text-align: center;
	font-size:10px;
	border-radius:3px;
}
#sqema section#top_side #header #lang_socials #langs a:first-child{
	margin-left: 10px;
}
#sqema section#top_side #header #lang_socials #socials a{
	display:block;
	float:left;
	margin-left: 10px;
}
#sqema section#top_side #header #lang_socials #langs a:hover{
	color:#7ab503;
}
#sqema section#top_side #header #lang_socials #langs a.curr_lang{
	color:#fff;
	background-color:#7ab503;
}
#sqema section#top_side #top_bar{
	height: 40px;
	margin-bottom: 20px;
	padding: 5px;
	background-color: #efefef;
	border-radius: 5px;
	z-index: 110;
}
#sqema section#top_side #top_bar #add_socials{
	float: left;
}
#sqema section#top_side #top_bar #add_socials button.gilaki{
	padding: 0 25px 0 0;
	color: #fff;
	font-family:'BPGDejaVuSans';
	line-height: 38px;
	background-image: none;
	background-color: #7ab503;
	border: none !important;
	border-radius: 3px;
	overflow: visible;
	cursor:pointer;
}
#sqema section#top_side #top_bar #add_socials button.gilaki:hover{
	background-color: #6fa10b;
}
#sqema section#top_side #top_bar #add_socials button.gilaki span{
	display: block;
	float: left;
	width: 40px;
	margin-right: 15px;
	font-size: 18px;
	font-weight: bold;
	background-color: #6fa10b;
	border-radius: 3px 0 0 3px;
}
#sqema section#top_side #top_bar #add_socials button.gilaki strong{
	display: block;
	float: left;
	font-weight: normal;
}
#sqema section#top_side #top_bar #deals{
	float: right;
}
#sqema section#top_side #top_bar #deals #garigeba{
	float: left;
	z-index: 10;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav{
	margin: 0;
	margin-top: 4px;
	margin-right: 35px;
	padding: 0;
	list-style: none;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li{
	position: relative;
	float: left;
	height: 25px;
	margin-right: 20px;
	padding-top: 6px;
	padding-right: 26px;
	background: url('../images/deals_bul.png') right center no-repeat;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li:last-child{
	margin-right: 0;
	padding-right: 0;
	background: none;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > a{
	color: #484848;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li:hover > a{
	color: #7ab503;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul{
	display: none;
	position: absolute;
	width: 200px;
	left: 50%;
	top: 100%;
	margin-left: -120px;
	padding: 10px;
	background-color: #7ab503;
	border-radius:3px;
	list-style: none;
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul:before{
	display: block;
	content: "";
	position: absolute;
	top: -5px;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -7px;
	border-style: solid;
	border-width: 0 7.5px 5px 7.5px;
	border-color: transparent transparent rgba(122,181,3,1) transparent;
	line-height: 0px;
	_border-color: #000000 #000000 rgba(122,181,3,1) #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul > li{
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	margin-bottom: 5px;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul > li:last-child{
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 10px;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul > li > a{
	display: block;
	color: #fff;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul > li a:hover{
	color: #ccc;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul > li ul{
	margin: 0;
	margin-top: 5px;
	padding: 0 0 0 15px;
	list-style: none;
}
#sqema section#top_side #top_bar #deals #garigeba ul#nav > li > ul > li ul li a{
	display: block;
	color: #fff;
}
#sqema section#top_side #top_bar #id_search input[type='text']{
	width: 100px;
	background-color: #fff;
}
#sqema section#top_side #top_bar #id_search button{
	position: absolute;
	width: 19px;
	height: 19px;
	top: 10px;
	right: 10px;
	background: transparent;
	border: none;
	background-image:url(../images/id_search.png);
	cursor: pointer;
}
#sqema section#top_side aside#head_left{
	float:left;
	width:460px;
	margin-right: 20px;
	padding: 15px;
	background-color: #efefef;
	border-radius:3px;
}
#sqema section#top_side aside#head_left #logo_wrap{
	width:430px;
	height:86px;
	background-image:url(../images/logo_bak.png);
}
#sqema section#top_side aside#head_left #logo_wrap #logo{
	float:left;
}
#sqema section#top_side aside#head_left #logo_wrap #heading{
	float:left;
	margin-left:55px;
	margin-top:45px;
}
#sqema section#top_side aside#head_left form #top_search{

}
#sqema section#top_side aside#head_left form #top_search #top_search_left{
	float:left;
	width:220px;
	margin-right:20px;
}
#sqema section#top_side aside#head_left form #top_search #top_search_right{
	float:left;
	width:220px;
}
#sqema section#top_side aside#head_left form #top_search .top_search_divs{
	margin-bottom:13px;
}
#sqema section#top_side aside#head_left form #top_search .top_search_divs .selector{
	background-color: #fff;
}
#sqema section#top_side aside#head_left form #top_search .top_search_checkers{
	padding-top:10px;
}
#sqema section#top_side aside#head_left form #top_search .top_search_checkers .checker{
	background-color: #fff;
}
#sqema section#top_side aside#head_left form #top_search .top_search_checkers label{
	float: left;
	margin-left: 10px;
	margin-top: 2px;
	margin-right: 12px;
	font-size: 11px;
	font-family: "BPGDejaVuSans";
	cursor: pointer;
}
#sqema section#top_side aside#head_left form #top_search .top_search_submit{
	text-align:right;
}
#sqema section#top_side aside#head_left form #top_search .top_search_divs input[type='text'].uniformi{
	width:51px;
	padding-left: 10px;
	background-color: #fff;
	font-family: 'BPGDejaVuSans';
	font-size: 11px;
}
#sqema section#top_side aside#head_right{
	float:left;
	width:490px;
}
#sqema section#top_side aside#head_right #add_socials{
	height:35px;
	margin-top:10px;
}
#sqema section#top_side aside#head_right #add_socials button{
	float:left;
}
#sqema section#top_side aside#head_right #add_socials button span{
	display:block;
	float:left;
	margin-left:-5px;
	margin-right:5px;
	color:#fff;
	font-size:26px;
}
#sqema section#top_side aside#head_right #add_socials button strong{
	display:block;
	float:left;
	margin-top:-2px;
	font-weight:normal;
}
#sqema section#top_side aside#head_right #socials{
	float:right;
	margin-top:1px;
}
#sqema section#top_side aside#head_right #socials a{
	display:block;
	float:left;
	margin-left:10px;
}
#sqema section#top_side aside#head_right #socials a img{
	vertical-align:top;
}
#sqema section#top_side aside#head_right #deals{
	margin-top:10px;
	padding-bottom:5px;
	border-bottom:5px solid #f2f2f2;
	z-index:50000000;
}
#sqema>section#top_side>aside#head_right>#deals>ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li{
	position:relative;
	float:left;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li>a{
	display:block;
	float:left;
	height:20px;
	margin-top:5px;
	padding:5px 15px;
	color:#484848;
	border-right:1px dashed #e7e7e7;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li:hover>a{
	background-color:#e7e7e7;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li ul{
	display:none;
	position:absolute;
	width:200px;
	left:0px;
	top:100%;
	margin:0;
	padding:10px;
	list-style:none;
	background-color:#fff;
	border:1px solid #e7e7e7;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li:hover>ul{
	display:block;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li>ul>li:hover>ul{
	display:block;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li ul li{
	position:relative;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li ul li a{
	display:block;
	padding:5px;
	color:#222;
	border-bottom:1px dashed #ccc;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li>ul>li:hover>a, #sqema>section#top_side>aside#head_right>#deals>ul>li>ul>li>ul>li:hover>a{
	color:#d90000;
	border-color:#222;
}
#sqema>section#top_side>aside#head_right>#deals>ul>li ul li ul{
	left:100%;
	top:0px;
}
#sqema section#top_side aside#head_right #slider{
	width:490px;
	height:335px;
	z-index:100;
}
#sqema section#top_side aside#head_right #slider .feature-story{
	position:absolute;
	width:490px;
	height:335px;
	left:0;
	top:0;
}
#sqema section#top_side aside#head_right #slider .feature-story img{
	width:490px;
	height:335px;
	border-radius: 3px;
}
#sqema section#top_side aside#head_right #slider #features, #sqema section#top_side aside#head_right #slider #features *{
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
#sqema section#top_side aside#head_right #slider .feature-story span{
	display:block;
	position:absolute;
	left:15px;
	bottom:15px;
	color:#404040;
	padding:10px 15px;
	background-color: rgba(255,255,255,0.8);
	border-radius: 3px;
}
#sqema section#top_side aside#head_right #slider ul#feature-links{
	position:absolute;
	right:25px;
	bottom:25px;
	margin:0;
	padding:0;
	list-style:none;
}
#sqema section#top_side aside#head_right #slider ul#feature-links li{
	float: left;
	margin-left:10px;
}
#sqema section#top_side aside#head_right #slider ul#feature-links li a{
	display:block;
	width:15px;
	height:15px;
	line-height:0px;
	background-color: #fff;
	border-radius: 15px;
}
#sqema section#top_side aside#head_right #slider ul#feature-links li a.active{
	background-color: #7ab503;
}
#sqema section#vips{
	margin-top:20px;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-container-horizontal{
	width:1001px;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-container-vertical{
	width:75px;
	height:1001px;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-clip{
	overflow:hidden;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-clip-horizontal{
	width:1001px;
	height:156px;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item{
	width:150px !important;
	height:155px;
	margin-right:20px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	overflow:hidden;
}
#sqema section#vips .jcarousel-skin-tango, #sqema section#vips .jcarousel-skin-tango *{
	transition:none;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:none;
	-ms-transition:none;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a{
	display:block;
	position:relative;
	width:158px;
	height:155px;
	color:#fff;
	background-color:#fff;
	transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item *{
	transition:all 0.2s ease-out;
	-moz-transition:all 0.2s ease-out;
	-webkit-transition:all 0.2s ease-out;
	-o-transition:all 0.2s ease-out;
	-ms-transition:all 0.2s ease-out;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a:hover{
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a img{
	float:left;
	width:150px;
	height:120px;
	border-radius: 3px;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a span{
	display:block;
	position:absolute;
	width:130px;
	height:110px;
	left:0px;
	top:0px;
	padding:5px 10px;
	background-color: rgba(0,0,0,0.7);
	z-index:5;
	opacity:0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a strong{
	display:block;
	float:left;
	width:150px;
	text-align:center;
	font-weight:normal;
	padding: 7px 0;
	background-color: #efefef;
	color: #333;
	border-radius: 0 0 3px 3px;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a strong u{
	text-decoration:none;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a strong i{
	font-style: normal;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a:hover span{
	display:block;
	opacity:1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-item a:hover strong, #sqema section#vips .jcarousel-skin-tango .jcarousel-item a:hover strong u{
	
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-prev, #sqema section#vips .jcarousel-skin-tango .jcarousel-next{
	position:absolute;
	width:17px;
	height:43px;
	left:-32px;
	top:50%;
	margin-top:-22px;
	background-image:url(../images/vip_arrs.png);
	cursor:pointer;
}
#sqema section#vips .jcarousel-skin-tango .jcarousel-next{
	left:auto;
	right:-32px;
	background-position:-17px 0;
}
#sqema section#main{
	margin-top:20px;
}
#sqema section#main #content{
	float:left;
	width:730px;
	margin-bottom:20px;
}
#sqema section#main #content .last_addeds a{
	display:block;
	position:relative;
	float:left;
	width:235px;
	margin-right:10px;
	margin-bottom:15px;
	color:#333;
}
#sqema section#main #content .last_addeds a:hover span{
	color:#7ab503;
}
#sqema section#main #content .last_addeds a img{
	float:left;
	width:100px;
	height:80px;
	margin-right:10px;
	border-radius: 3px;
}
#sqema section#main #content .last_addeds a span{
	display:block;
	float:left;
	width:125px;
	height: 45px;
	margin-bottom: 15px;
	line-height:15px;
}
#sqema section#main #content .last_addeds a strong{
	display:block;
	float:left;
	width:125px;
	line-height:15px;
	color:#7ab503;
	text-align:left;
	font-weight:normal;
}
#sqema section#main #content .last_addeds a strong u{
	color:#333;
	text-decoration:none;
}
#sqema section#main #content .last_addeds a strong i{
	font-style: normal;
}
#sqema section#main #right{
	float:left;
	width:250px;
	margin-left:20px;
}
#sqema section#main #right aside{
	margin-bottom:19px;
}
.gamarjoba_admin{
	margin-bottom: 10px;
}
#sqema section#main #right aside #right_search .selectori{
	width:210px;
	margin-bottom:10px;
}
#sqema section#main #right aside #right_search .selectori .chzn-container .chzn-drop{
	width:208px;
}
#sqema section#main #right aside #right_search input[type='text']{
	width:55px;
	margin-bottom:10px !important;
}
#sqema section#main #right aside #right_search #right_search_submit{
	margin:15px 0 5px;
	padding-right:20px;
	text-align:right;
}
#sqema section#main #right aside #front_login form input[type='text'], #sqema section#main #right aside #front_login form input[type='password']{
	width:220px;
	margin-bottom:10px !important;
}
#sqema section#main #right aside #front_login form #front_login_regpass{
	float:left;
	width:100px;
	margin-left:5px;
	font-size:10px;
}
#sqema section#main #right aside #front_login form #front_login_regpass a{
	display:block;
	float:left;
	color:#313131;
}
#sqema section#main #right aside #front_login form #front_login_regpass a:hover{
	color:#d90000;
}
#sqema section#main #right aside #front_login form button{
	float:right;
	margin-right:10px;
}
#sqema section#main #right aside .right_banners ul{
	margin:0;
	padding:0;
	list-style:none;
}
#sqema section#main #right aside .right_banners ul li{
	margin-bottom:10px;
}
#sqema section#main #right aside .right_banners ul li a img{
	vertical-align:top;
}
#sqema section#main #right aside #currency .currency_wrap{
	margin-bottom:5px;
}
#sqema section#main #right aside #currency .currency_wrap div{
	float:left;
	font-size: 14px;
	text-align:center;
}
#sqema section#main #right aside #currency .currency_wrap .money{
	width:50px;
	color:#7ab503;
}
#sqema section#main #right aside #currency .currency_wrap .amount{
	width:50px;
	color:#595959;
}
#sqema section#main #right aside #currency .currency_wrap .status{
	width:25px;
}
#sqema section#main #right aside #currency .currency_wrap .status img{
	margin-top:7px;
	vertical-align:top;
}
#sqema section#main #right aside #poll h3{
	margin-bottom:10px;
	color:#7ab503;
	font-weight:normal;
}
#sqema section#main #right aside #poll form .poll_questions{
	margin-bottom:15px;
	padding-left:5px;
}
#sqema section#main #right aside #poll form .poll_questions .radio{
	margin-top:3px;
	margin-right:10px;
}
#sqema section#main #right aside #poll form .poll_questions label{
	cursor: pointer;
}
#sqema section#main #right aside #poll form .poll_sub{
	margin:25px 0 10px;
	text-align:center;
}
#sqema footer{
	float:left;
	width:960px;
	margin-bottom:15px;
	padding:20px;
	background-color: #efefef;
	border-radius: 3px;
}
#sqema footer ul{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}
#sqema footer ul li{
	float:left;
	margin-right:15px;
	padding-left:20px;
	background:url(../images/bot_menu_bul.png) 0 7px no-repeat;
}
#sqema footer ul li a{
	color:#262626;
}
#sqema footer ul li a:hover{
	color:#d90000;
}
#sqema #artmedia{
	margin-bottom: 20px;
	text-align: center;
}
#sqema #rights{
	margin-bottom:15px;
	color:#222;
	text-align:center;
}

.reg_col_left
{
	float:left;
	width:325px;
	padding:7px 10px 5px;
	text-align:right;
	color:#636363;
}

.reg_col_left a
{
	cursor:pointer;
}

.reg_col_left label span
{
	color:#f00;
}

.reg_col_left .checker
{
	float: right;
	margin-left: 10px;
}
	

.reg_col_right
{
	float:left;
	width:325px;
	padding:5px 10px;
}

.reg_col_right .button
{
	margin-left:10px;
	padding-left:10px;
}

.reg_col_right .button span
{
	width:auto;
	padding-right:10px;
}

.reg_col_right .selector
{
	width:157px;
}

.reg_col_right .selector span
{
	width:132px;
	cursor:default;
}

.reg_col_right .selector select
{
	width:167px;
}

.side_search_inputs{
	margin-bottom: 10px;
}

.side_search_inputs label{
	margin-left: 5px;
}

.footer .wheather {
	float: left;
}
.wheather table tr .city {
	font-size: 18px;
}
.wheather table tr td {
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: center;
}